Oct 152013
 
5.00 avg. rating (100% score) - 5 votes

Sometimes installer of the Orion packages (Additional Polling Engine, Additional Web Server) needs to check if the version of components (mainly Core) is correct on Primary server. On few occasions I have seen that installer complains that version of Core is incorrect, and in fact newer that one included in packages, so that shall be OK but installer will not allow to progress. To work around that you will need to add registry key to simply suppress checking:

For 32bit server:

Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\SolarWinds\Orion\Core]
"BypassCompatibilityCheck"="True"

For 64bit server:

Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\SolarWinds\Orion\Core]
"BypassCompatibilityCheck"="True"

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)